Bug 390071 - IPv6 layer wrongly delivers multicast packet to upper layer
IPv6 layer wrongly delivers multicast packet to upper layer
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
low Severity high
: ---
: ---
Assigned To: Neil Horman
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 03:48 EST by Gui Jianfeng
Modified: 2008-05-21 11:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0314
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:01:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The patch for fixing this problem (590 bytes, patch)
2007-11-19 03:48 EST, Gui Jianfeng
no flags Details | Diff

  None (edit)
Description Gui Jianfeng 2007-11-19 03:48:07 EST
Description of problem:
IPv6 layer will deliver any IPV6 multicast packet to upper layer even if the
packet has a invalid multicast address(nobody participates in this address).

Version-Release number of selected component (if applicable):
2.6.18-53.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gui Jianfeng 2007-11-19 03:48:07 EST
Created attachment 263341 [details]
The patch for fixing this problem
Comment 2 Gui Jianfeng 2007-12-19 21:47:00 EST
Excuse me, will this patch be applied to RHEL5.2?
Comment 6 Don Zickus 2008-01-08 15:46:43 EST
in 2.6.18-64.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 9 errata-xmlrpc 2008-05-21 11:01:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0314.html

Note You need to log in before you can comment on or make changes to this bug.